Subject: Lone Star Pipeline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Apr 2002 14:18:21 -0800 (PST)

Lynn, I'm selling you 10,000 dth for Friday, April 5th at the same point we sold it to you today.  Kathy Kelly will call you tomorrow about the weekend.

I love email!!

Just as an introduction, I'm taking Joe Parks place buying/selling the gas everyday.  Kathy Kelly is my backup and she will be handling things for the rest of the week.  Sabra Dinari schedules the gas on Lone Star for us.

Mike, this is what we have sold to TXU for April

Date		Volume		Price
4/1/2002	10,000		$3.025
4/2/2002	10,000		$3.230
4/3/2002	10,000		$3.550
4/4/2002	10,000		$3.515
4/5/2002	10,000		??

Thanks

Chris L. Germany
Manager, Gas Trading
Phone 713-853-4743
Fax  713-646-3059